﻿.main {
    overflow: hidden; background-color: #ffffff;
}
.main-conter {overflow: hidden; width:1100px; margin: 0 auto; margin-top: 30px;margin-bottom: 10px;
}
 .Navigation_left {
        width: 15%;
        float: left;
        overflow: hidden;
      
    }
        .Navigation_left .navigation-div {
            margin-bottom: 10px;
        } .Navigation_left span {
            font-size: 16px;
            margin-left: 40px;
        }
            .Navigation_left span a {
               color:#000;
            }
        .Navigation_left ul {
            text-align: left;
            margin-left: 50px;
        }
            .Navigation_left ul li {
                margin: 5px 0px;
                font-size: 14px;
            }
    .conter_right {
        overflow: hidden;
        width: 84%;
        float: right;
        /*border: solid 1px #e1e1e1;*/
        /*min-height: 500px;*/
        background-color: #fff;
    }
    .Navigation_left ul .selected {
        color: #1296db;
    }
a:hover {color: #1296db;
}
.main .content {
    width:1100px;
}
